@charset "utf-8";
/*-----------------------------------------------
CSS Framework Lisena "noie6"
Author:   hmelii
Web:      http://www.hmelii.ru
Email:    anufry@inbox.ru
Version:  4.02 10.09.11
Num:      426
----------------------------------------------- */


/*---------------------- basic styles ---------------------------------*/ 
@import url("base.css");
/*---------------------- end basic styles ------------------------------*/


/*---------------------- global --------------------------------------*/
html { overflow-y: scroll; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%;  -ms-text-size-adjust: 100%; }
body { background:#a8998a; color:#252525;  font-size:.75em/*12px*/; line-height:1.231; }
input, button, select, label, textarea, body { font-family: Arial, Helvetica, sans-serif; }
body, html { height:100%; }
a { color:#f26624;  }
a:visited { }
a:hover, .n-u a { text-decoration:none; }
a:focus { }
a:active { }
a.dash, .dash a { text-decoration:none; border-bottom:1px dashed; }
a.dash:hover, .dash a:hover { border:0; }
:focus {
outline: none;
}

.h1 { }
.h2 { }
h3 { font-weight:normal; margin-bottom:36px;  }
h4 { font-weight:normal; margin-bottom:20px; }
.h5 { }
.h6 { }

/*colors*/
ul.t-bar a, ul.lang, .header a, ul.cat a, .barr, .barrup, .white, ul.pages a, ul.pages, .popup,  .popup a, .delete, table.x-table3 a{ color:#fff; }
ul.pages li.prev, ul.pages li.next, ul.lang a{ color:#252525; }
.red{ color:#f26624; }
/*end colors*/

/*fonts*/
.f-10 { font-size:.8333em/*10px*/; }
.f-11 { font-size:.9166em/*11px*/; }
.f-12, ul.ib-ju>li, ul.ib-li>li, .ib-ju .ib{ font-size:1em/*12px*/; }
.f-13 { font-size:1.0833em/*13px*/; }
.f-14, ul.cat2 input, ul.pages { font-size:1.1666em/*14px*/; }
.f-15 { font-size:1.25em/*15px*/; }
.f-16, ul.t-bar { font-size:1.3333em/*16px*/; }
.f-17 { font-size:1.4166em/*17px*/; }
.f-18, ul.cat, h4, ul.cat2 .hh { font-size:1.5em/*18px*/; }
.f-20 { font-size:1.6666em/*20px*/; }
h3, .f-24{ font-size:2em/*24px*/; }
/*end fonts*/

/*forms elements*/
input[type=text],input[type=password],textarea{ padding:2px 5px; border-color:#abadb3 #dbdfe6 #dbdfe6; }

button{ padding:2px 5px; margin:0; line-height:1;   }
* + html button{ padding:0 5px 2px;}
select{ line-height:1; }
/*webkit*/@media screen and (-webkit-min-device-pixel-ratio:0) {
 body:first-of-type button { padding:2px 5px 4px; }
 }
/*end forms elements*/

/*lists*/
/*end lists*/

/*over blocks*/
.o, .content, ul.t-bar, .inner, ul.pages{ overflow:hidden; display:block; }
.clx:before, .clx:after {  content: '\0020';   display: block;  overflow: hidden;  visibility: hidden;  width: 0;  height: 0; clear:both; }
/*ie7*/* + html .clx { display:inline-block; }
/*end over blocks*/

/*backgrounds*/
/*end backgrounds*/

/*other*/
hr{ border:0; margin:0 0 10px; height:0; display:block; width:100%; vertical-align:top; overflow:hidden; border-top:1px solid #000; }

/*end other*/
/*---------------------- end global ----------------------------------*/


/*---------------------- wrapper ------------------------------------*/

.wrapper { background: url(/bitrix/templates/total_flame_main/images/pic2.jpg) 50% 0; position:relative; min-width:1000px;  margin:auto; min-height:100%; }
.inner{ width:1000px; margin:auto; position:relative;  }
/*---------------------- *** ----------------------------------------*/


/*---------------------- header -------------------------------------*/
.header { width:725px; margin:auto;  position:relative; min-height:185px; padding:20px 0 0 275px; }
.o-head{ background: url(/bitrix/templates/total_flame_main/images/pic4.jpg) no-repeat 50% 0; }
ul.t-bar{ position:relative; margin-left:-40px; }
ul.t-bar li{ float:left; margin-left:40px; }
.logo{ background:url(/bitrix/templates/total_flame_main/images/pic3.png) no-repeat; position:absolute; top:22px; left:40px; }
.logo, .logo a{ display:block; width:176px; height:145px;   }

ul.lang{ position:absolute; top:0; right:40px;  }
ul.lang a, ul.lang li.act{ float:left; width:43px; height:31px;  }
ul.lang li{ float:left; text-align:center; height:31px; line-height:25px; }
ul.lang li.act {  background:url(/bitrix/templates/total_flame_main/images/pic5.png) no-repeat; }

.basket{ position:absolute; top:75px; left:275px; }
table.x-table{ margin-bottom:12px; }
table.x-table td{ padding:0 16px 6px 0; }

.aut{ position:absolute; top:75px; left:490px; }
.contacts{ position:absolute; top:75px; right:0; }
.contacts a{ text-decoration:none; }
.contacts a:hover{ text-decoration: underline; }
.icq, .skype{ background:url(/bitrix/templates/total_flame_main/images/pic7.png) no-repeat; padding-left:35px; line-height:23px; }
.icq{ background-image:url(/bitrix/templates/total_flame_main/images/pic8.png); } 
/*---------------------- end header ----------------------------------*/



/*---------------------- side ---------------------------------------*/
.lside {  width:185px;  position:relative; float:left; padding:30px 0 0 40px; }
ul.cat>li{ margin-bottom:8px; }
ul.cat ul.s li{ margin-bottom:8px; background:url(/bitrix/templates/total_flame_main/images/pic9.gif) no-repeat 0 .4em; padding-left:23px; }
ul.cat ul.s{ font-size:.7777em/*14px*/; padding:7px 0 15px; }
ul.cat a{ text-decoration:none; border-bottom:1px dashed; }
ul.cat a:hover{ border:0; }

/*---------------------- end side ------------------------------------*/


/*---------------------- content -------------------------------------*/
.content {  word-wrap:break-word;   position:relative; padding:30px 40px 30px 50px; }
table.x-table2{ margin-bottom:28px; width:100%; }
table.x-table2 td{ vertical-align:top; padding-bottom:16px; }
table.x-table2 p{ margin-bottom:6px; }
table.x-table2 th{ padding:5px 0; text-align:left; font-weight:normal; background:#ca7648; }
ul.cat2{ font-size:0; position:relative; margin:-20px 0 35px -18px; }
ul.cat2>li{ position:relative; z-index:1; vertical-align:top; background:#fff; width:175px; padding:16px 20px; font-size:12px; margin:20px 0 0 18px;   }
ul.cat2>li.und{ padding:0; vertical-align:bottom; margin-left:-215px; width:215px; height:200px; background:#fff; z-index:-1;  }
ul.cat2 table.w175x118{ margin-bottom:8px; }
table.w175x118, table.w175x118 td{ width:175px; height:118px; vertical-align:middle; text-align:center; table-layout:fixed; } 
table.w175x118 img{ vertical-align:top; max-height:100%; max-width:100%; }
ul.cat2 .hh{ min-height:50px; margin-bottom:10px; }
ul.cat2 .price{ background:#eee; padding:3px 20px; position:relative; margin:0 -20px 10px; }
ul.cat2 p{ margin-bottom:0; }
.add{ background:url(/bitrix/templates/total_flame_main/images/pic15.png) no-repeat; width:105px; height:28px; display:inline-block; vertical-align:middle; }
.jselect { vertical-align:middle; display:inline-block; background:#fff; position:relative; }
.jselect .xv{ position:absolute; background:url(/bitrix/templates/total_flame_main/images/pic17.png) no-repeat; width:23px; height:22px; top:-1px; right:-2px; }
.jNiceSelectWrapper { display:block; border:1px solid; border-color:#abadb3 #dbdfe6 #dbdfe6; position:relative; height: 20px; }
.jNiceSelectWrapper .selectedItem { display:block; height: 20px; line-height: 20px; padding: 0 25px 0 10px; text-decoration:none; color:#000; }
.jNiceSelectWrapper ul { position: absolute; clear:both; top: 100%; left: 0; right:0; width:100%; background: #fff; border:  1px solid #ccc; display: none; max-height: 150px; overflow: hidden; overflow-y: auto; z-index:100; }
.jNiceSelectWrapper ul li { zoom:1; }
.jNiceSelectWrapper ul a { zoom:1; display: block; padding: 3px 10px; text-decoration: none; outline:none; color:#09c; background: #fff; }
.jNiceSelectWrapper ul a:hover { background:#e1f5ff; }
.jNiceSelectWrapper ul a.selected { background: #ededed; }

.barr{ background:url(/bitrix/templates/total_flame_main/images/pic18.gif) no-repeat 100% 50%; padding-right:16px; text-decoration:none; }
.barrup{ background:url(/bitrix/templates/total_flame_main/images/pic18_up.gif) no-repeat 100% 50%; padding-right:16px; text-decoration:none; }
.barr span, .barrup span{ border-bottom:1px dashed; }
.barr:hover span, .barrup:hover span{ border:0; }
ul.pages{ margin-bottom:30px; text-align:center; }
ul.pages a{ display:block; }
ul.pages li{  line-height:24px; margin:0 4px; vertical-align:middle; width:25px; text-align:center; }
ul.pages li.act{ background:url(/bitrix/templates/total_flame_main/images/pic19.gif) no-repeat; }
ul.pages li.prev{ margin:0; width:auto; float:left; }
ul.pages li.next{ float:right; margin:0; width:auto;  }
ul.pages li.next a, ul.pages li.prev a{ text-decoration:none; }
ul.pages li.next a span, ul.pages li.prev a span{ text-decoration: underline;}
ul.pages li.next a:hover span, ul.pages li.prev a:hover span{ text-decoration:  none;}

.popup{ position:fixed; top:0; left:0; width:100%; height:100%; z-index:100; }
.popup table.main, .popup table.main td.main{ height:100%; vertical-align:middle; margin:auto; }
.popup .in{ position:relative; z-index:1; background:#c27044; padding:18px 60px; border:10px solid rgba(0,0,0, 0.1);-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;   }
.popup .close{ position:absolute; background:url(/bitrix/templates/total_flame_main/images/pic20.gif) no-repeat; width:16px; height:17px; top:21px; right:21px; }
.popup .link{ text-decoration:none; }
.popup .link .blk{ text-decoration:underline; }
.popup .link:hover .blk{ text-decoration:none; }
.popup  .bd{ position:absolute; z-index:-1; border:1px solid #ce8d69; top:2px; right:2px; bottom:2px; left:2px; }

.delete{ padding-left:30px; background:url(/bitrix/templates/total_flame_main/images/pic22.gif) no-repeat 0 50%; line-height:20px; display:inline-block;  }
table.x-table3{ margin-bottom:20px; border-bottom:1px solid #756b60; table-layout:fixed; width:100%; }
table.x-table3 th{ padding:3px 0; font-weight:normal; text-align:left; background:#c2b7ad; background:rgba(255,255,255,.3); }
table.x-table3 td{ padding-bottom:9px; }
table.x-table3 tbody tr:first-child td{ padding-top:20px; }
table.x-table3 tfoot td{ padding-top:20px; }
/*---------------------- end content ----------------------------------*/


/*---------------------- footer ---------------------------------------*/

.footer { clear:both; padding-bottom:40px; }

/*---------------------- end footer ------------------------------------*/



/* NEW MAIN STYLES */
.clear { clear: both; height: 0px; font-size:0; line-height:0;}
.center{text-align:center;margin:0 auto;}
.left { display:inline; float:left; }
.right { display:inline; float:right; }

.dark-main {
	background:#111;
}
	.dark-main .wrapper { background:none; }
	.dark-main .inner {
		padding-top:40px;
		font:bold 12px/14px "Century Gothic", Tahoma, Geneva, sans-serif;
		color:#8c6239;
	}
.torn-line {
	height:53px;
	background:url(/bitrix/templates/total_flame_main/images/torn-line-bg.png) 50% 2px repeat-x;
	margin:-10px 0 0;
}
.dark-line-cigars, .bright-line-cigars {
	display:inline;
	float:left;
	width:500px;
	margin-bottom:35px;
}
.bright-line-cigars { text-align:right; }
	.dark-line-cigars .title, .bright-line-cigars .title {
		font:bold 30px/32px "Century Gothic", Tahoma, Geneva, sans-serif;
		color:#fdeec7;
		text-transform:uppercase;
		letter-spacing:14px;
		margin-bottom:35px;
	}
	.dark-line-cigars b, .bright-line-cigars b {
		display:inline-block;
		width:103px;
		padding-right:7px;
		text-transform:uppercase;
		text-align:right;
		font-size:10px;
		font-weight:normal;
		color:#fdeec7;
		margin-bottom:9px;
	}
	.bright-line-cigars b { text-align:left; padding:0 0 0 7px; }

.cigar-name {
	height:25px;
	font:bold 24px/25px "Century Gothic", Tahoma, Geneva, sans-serif;
	color:#fdeec7;
	text-align:center;
	margin-bottom:16px;
	background:url(/bitrix/templates/total_flame_main/images/cigar-name-line.png) 50% 16px no-repeat;
}
	.cigar-name b {
		display:inline-block;
		padding:0 10px;
		background:#111;
		text-transform:uppercase;
		letter-spacing:1px;
	}
.cigar-format {
	font-size:14px;
	line-height:15px;
	text-align:center;
	margin-bottom:16px;
}
	.cigar-format b {
		font-size:10px;
		color:#fdeec7;
		text-transform:uppercase;
		margin-right:5px;
	}
.cigar-descr {
	text-align:center;
	margin-bottom:55px;
}
.cigar-dark, .cigar-bright {
	display:inline;
	float:left;
	width:486px;
	padding-right:14px;
	text-align: center;
	margin-bottom:65px;
}
.cigar-bright {
	/*text-align:left;*/
	padding:0 0 0 14px;
}
	.cigar-dark .im-cigar, .cigar-bright .im-cigar {
		display:block;
		border:0; padding:0; margin:0 0 40px;
	}
	.cigar-dark .price, .cigar-bright .price {
		display:inline-block;
		height:32px;
		font-size:14px;
		line-height:32px;
		color:#959595;
		margin:0 45px;
		vertical-align:middle;
	}
		.cigar-dark .price b, .cigar-bright .price b {
			font-size:30px;
		}
	.cigar-dark .count, .cigar-bright .count {
		position:relative;
		display:inline-block;
		width:40px;
		height:41px;
		padding-top:20px;
		background:url(/bitrix/templates/total_flame_main/images/cigar-count-bg.png) 0 0 no-repeat;
		vertical-align:middle;
	}
		.cigar-dark .count a.less, .cigar-bright .count a.less, .cigar-dark .count a.more, .cigar-bright .count a.more {
			position:absolute;
			display:block;
			top:0;
			left:0;
			width:40px;
			height:17px;
			cursor:pointer;
		}
			.cigar-dark .count a.less, .cigar-bright .count a.less { top:auto; bottom:0; }
		.cigar-dark .count input, .cigar-bright .count input {
			width:40px;
			height:20px;
			text-align:center;
			border:0;
			background:none;
			font:normal normal 16px/20px Arial, Helvetica, sans-serif;
			color:#FFF;
		}
	.cigar-dark .buy-button, .cigar-bright .buy-button {
		display:inline-block;
		height:61px;
		padding-left:4px;
		background:url(../images/cigar-buy-button.png) 0 0 no-repeat;
		vertical-align:middle;
		margin:0 18px;
	}
		.cigar-dark .buy-button a, .cigar-bright .buy-button a {
			display:block;
			height:61px;
			padding:0 22px 0 18px;
			background:url(../images/cigar-buy-button.png) 100% -61px no-repeat;
			font:normal normal 15px/61px Arial, Helvetica, sans-serif;
			color:#FFF;
			text-decoration:none;
		}
		
		.cigar-dark .buy-button p, .cigar-bright .buy-button p {
			display:block;
			height:61px;
			padding:0 22px 0 18px;
			background:url(../images/cigar-buy-button.png) 100% -61px no-repeat;
			font:normal normal 15px/61px Arial, Helvetica, sans-serif;
			color:#FFF;
			text-decoration:none;
		}
		


.footer-dark {
	width:1000px;
	margin:0 auto;
	padding:10px 0 40px;
	text-align:center;
	text-transform:uppercase;
	font:bold 10px/12px "Century Gothic", Tahoma, Geneva, sans-serif;
	color:#fdeec7;
}
	.footer-dark .tf-logo {
		height:74px;
		margin-bottom:18px;
		background:url(/bitrix/templates/total_flame_main/images/footer-dark-tf-logo.png) 50% 0 no-repeat;
	}
		.footer-dark .tf-logo a {
			display:inline-block;
			width:141px;
			height:74px;
		}
	.footer-dark .warning {
		font-size:12px;
		line-height:15px;
		color:#333;
		padding-top:24px;
	}



body.enter-page {
	position:relative;
	background:url(../images/enter-page-bg-fill.png) 0 0 repeat;
	min-width:900px;
	min-height:500px;
}
	.enter-message {
		position:absolute;
		top:50%;
		left:50%;
		margin-top:-320px;
		margin-left:-450px;
		background:url(../images/enter-page-bg.png) 0 0 no-repeat;
		padding:210px 0 0 340px;
		color:#fdeec7;
	}
	.enter-message h1 {
		font:bold 30px/32px "Century Gothic", Tahoma, Geneva, sans-serif;
		margin:0 0 23px;
		letter-spacing:14px;
		text-transform:uppercase;
	}
	.enter-message p {
		font:bold 14px/17px "Century Gothic", Tahoma, Geneva, sans-serif;
		margin:0;
		text-transform:uppercase;
	}
		.enter-message p b { display:block; color:#8c6239; }
	.enter-message .buttons {
		padding-top:78px;
	}
		.enter-message .buttons a {
			display:inline-block;
			width:206px;
			height:60px;
			font:normal normal 14px/36px Arial, Helvetica, sans-serif;
			color:#FFF;
			margin:0 41px 0 0;
			background:url(../images/enter-page-buttons.png) 0 0 no-repeat;
			text-decoration:none;
			text-align:center;
		}


.not-complete {
	display:inline-block;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	color:#FFF;
	white-space:nowrap;
	height:22px;
	padding-right:9px;
	background:url(../images/enter-page-buttons.png) 100% -22px no-repeat;
}
	.not-complete b {
		display:block;
		height:22px;
		background:url(../images/enter-page-buttons.png) 0 0 no-repeat;
		padding-left:25px;
	}


